Error

two or more packages specified (libgsf-1-common libsane-extras)